com.genesyslab.wfm7.API.service.forecast761

## Interface EFrcDataTypes

-     public interface EFrcDataTypes

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `FRC_CALCULATE_ABANDONED_IV_PCT`
    `static int` | `FRC_CALCULATE_ASA`
    `static int` | `FRC_CALCULATE_BUDGET`
    `static int` | `FRC_CALCULATE_FTE`
    `static int` | `FRC_CALCULATE_HIRING_PLAN`
    `static int` | `FRC_CALCULATE_MAN_HOURS`
    `static int` | `FRC_CALCULATE_MAX_OCCUPANCY_PCT`
    `static int` | `FRC_CALCULATE_SERVICE_PCT`
    `static int` | `FRC_CALCULATED_STAFFING_MSE`
    `static int` | `FRC_CALCULATED_STAFFING_MSE_FTE`
    `static int` | `FRC_DATA_AHT`
    `static int` | `FRC_DATA_CS` Calculated staffing
    `static int` | `FRC_DATA_IV`
    `static int` | `FRC_DATA_RS` Required staffing
    `static int` | `FRC_DATA_SIMPLE_AHT`
    `static int` | `FRC_HISTORICAL_AHT`
    `static int` | `FRC_HISTORICAL_IV`
    `static int` | `FRC_HISTORICAL_SIMPLE_AHT`
    `static int` | `FRC_OBJECTIVE_ABANDONED_IV_PCT`
    `static int` | `FRC_OBJECTIVE_ASA`
    `static int` | `FRC_OBJECTIVE_MAX_OCCUPANCY_PCT`
    `static int` | `FRC_OBJECTIVE_SERVICE_PCT`
    `static int` | `FRC_REQUIRE_ABANDONED_IV_PCT`
    `static int` | `FRC_REQUIRE_ASA`
    `static int` | `FRC_REQUIRE_BUDGET`
    `static int` | `FRC_REQUIRE_FTE`
    `static int` | `FRC_REQUIRE_HIRING_PLAN`
    `static int` | `FRC_REQUIRE_MAN_HOURS`
    `static int` | `FRC_REQUIRE_MAX_OCCUPANCY_PCT`
    `static int` | `FRC_REQUIRE_SERVICE_PCT`
    `static int` | `FRC_REQUIRED_STAFFING_MSE`
    `static int` | `FRC_REQUIRED_STAFFING_MSE_FTE`

- - ### Field Detail

    - #### FRC_DATA_IV

          static final int FRC_DATA_IV

      See Also:
        Constant Field Values

    - #### FRC_DATA_AHT

          static final int FRC_DATA_AHT

      See Also:
        Constant Field Values

    - #### FRC_DATA_CS

          static final int FRC_DATA_CS

      Calculated staffing
      See Also:
        Constant Field Values

    - #### FRC_DATA_RS

          static final int FRC_DATA_RS

      Required staffing
      See Also:
        Constant Field Values

    - #### FRC_DATA_SIMPLE_AHT

          static final int FRC_DATA_SIMPLE_AHT

      See Also:
        Constant Field Values

    - #### FRC_HISTORICAL_IV

          static final int FRC_HISTORICAL_IV

      See Also:
        Constant Field Values

    - #### FRC_HISTORICAL_AHT

          static final int FRC_HISTORICAL_AHT

      See Also:
        Constant Field Values

    - #### FRC_HISTORICAL_SIMPLE_AHT

          static final int FRC_HISTORICAL_SIMPLE_AHT

      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_FTE

          static final int FRC_CALCULATE_FTE

      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_HIRING_PLAN

          static final int FRC_CALCULATE_HIRING_PLAN

      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_BUDGET

          static final int FRC_CALCULATE_BUDGET

      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_MAN_HOURS

          static final int FRC_CALCULATE_MAN_HOURS

      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_FTE

          static final int FRC_REQUIRE_FTE

      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_HIRING_PLAN

          static final int FRC_REQUIRE_HIRING_PLAN

      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_BUDGET

          static final int FRC_REQUIRE_BUDGET

      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_MAN_HOURS

          static final int FRC_REQUIRE_MAN_HOURS

      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_SERVICE_PCT

          static final int FRC_CALCULATE_SERVICE_PCT

      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_ABANDONED_IV_PCT

          static final int FRC_CALCULATE_ABANDONED_IV_PCT

      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_ASA

          static final int FRC_CALCULATE_ASA

      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_MAX_OCCUPANCY_PCT

          static final int FRC_CALCULATE_MAX_OCCUPANCY_PCT

      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_SERVICE_PCT

          static final int FRC_REQUIRE_SERVICE_PCT

      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_ABANDONED_IV_PCT

          static final int FRC_REQUIRE_ABANDONED_IV_PCT

      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_ASA

          static final int FRC_REQUIRE_ASA

      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_MAX_OCCUPANCY_PCT

          static final int FRC_REQUIRE_MAX_OCCUPANCY_PCT

      See Also:
        Constant Field Values

    - #### FRC_OBJECTIVE_SERVICE_PCT

          static final int FRC_OBJECTIVE_SERVICE_PCT

      See Also:
        Constant Field Values

    - #### FRC_OBJECTIVE_ABANDONED_IV_PCT

          static final int FRC_OBJECTIVE_ABANDONED_IV_PCT

      See Also:
        Constant Field Values

    - #### FRC_OBJECTIVE_ASA

          static final int FRC_OBJECTIVE_ASA

      See Also:
        Constant Field Values

    - #### FRC_OBJECTIVE_MAX_OCCUPANCY_PCT

          static final int FRC_OBJECTIVE_MAX_OCCUPANCY_PCT

      See Also:
        Constant Field Values

    - #### FRC_CALCULATED_STAFFING_MSE

          static final int FRC_CALCULATED_STAFFING_MSE

      See Also:
        Constant Field Values

    - #### FRC_REQUIRED_STAFFING_MSE

          static final int FRC_REQUIRED_STAFFING_MSE

      See Also:
        Constant Field Values

    - #### FRC_CALCULATED_STAFFING_MSE_FTE

          static final int FRC_CALCULATED_STAFFING_MSE_FTE

      See Also:
        Constant Field Values

    - #### FRC_REQUIRED_STAFFING_MSE_FTE

          static final int FRC_REQUIRED_STAFFING_MSE_FTE

      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.